/* done: 3 of 3 strings (100 %) */

/* LoadProgressViewController */
/*JJ9FAL6*/"initializing" = "Inicialización";
/*T3YFHXE*/"itemCount_2" = "%d de %d elementos";
/*AL7FEF3*/"loadingElements_2" = "Cargando, ##itemCount_2## completado";
